﻿
/* Generic Sulware CMS Styles */
.paragraph
{           
}

.paragraph .image
{  
}

.paragraph .content
{
}

.paragraph .left
{
    margin-right:5px;
    float:left;
}

img {
    border:0px;
}

.gallerybox
{    
    width:700px;
    height:auto;
    overflow:hidden;
}

.gallerybox img
{
    margin:10px 10px 10px 10px;
}

        body {
            background-color:white;
            color:#000050;
        }

        /* Remove all column gutters please */
        [class*='col-']{
          padding-left:0;          
          padding-right:0;
        }

        #mainsite a {
            color:#000050;
        }

        #mainsite .cta_header {
            margin-top:52px;
            font-size:16px;
            text-align:right;
        }

        #mainsite .form{
	        width:100%;
	        background-color:#eeeeee;
	        padding:20px;
	        border-radius:10px;
        }

            #mainsite .form label {
                min-width:220px;
            }


        #mainsite .cta {
            font-size:28px;
            font-weight:bold;
        }


        #hp_TopLine {
            background-color:white;
            width:1176px;
            margin:0 auto;
            text-align:left;
            margin-left:-153px;
        }

        #hp_banner {
            float:left;width:914px;            
        }

        #hpCTAs {
            float:left;
            margin-top:10px;            
            width:235px;
        }


        .hp_offset1 {
            padding-left:5px;
        }

        .hp_offset2 {
            padding-left:10px;
        }

        .hp_offset3 {
            padding-left:5px;
        }
        .clearLine {
            clear:both;
        }

        .homepagecontactbox {
            background-image:url(/_images/hp_contactus.png);
            background-repeat:no-repeat;
            height:174px;
            width:250px;       
            margin-bottom:3px;                 
        }

        .homepagenews {
            margin-bottom:3px;
            background-color:#191e62;
            height:83px;
            width:250px;
        }

        #mainsite .newsheading{
            color:#fbae3a;
            display:block;
            height:23px;
            padding-left:10px;
            font-weight:bold;
        }

        .homepagenews .innerpagenews {
            height:60px;
        }

        .homepagecallyou {
            margin-bottom:3px;
            background-image:url(/_images/hp_callyou_2.png);
            background-repeat:no-repeat;
            width:250px;           
            height:40px;
        }

        #yourdetails
        {
            width:100%;
            height:30px;
            margin-left:-18px;
            background-image:url(../_images/yourdetails.png);
            margin-bottom:20px;
        }

        #vehicledetails
        {
            width:100%;
            height:30px;
            margin-left:-18px;
            background-image:url(../_images/vehicledetails.png);
            margin-bottom:20px;
        }


        .homepageclaimsandbreakdown {
            background-image:url(/_images/hp_breakdown_2.png);
            background-repeat:no-repeat;
            width:250px;
            height:40px;
        }



        #innerarea {
          min-height:800px;
          
          background: -webkit-linear-gradient(white, #d8d8d8); /* For Safari 5.1 to 6.0 */
          background: -o-linear-gradient(white, #d8d8d8); /* For Opera 11.1 to 12.0 */
          background: -moz-linear-gradient(white, #d8d8d8); /* For Firefox 3.6 to 15 */
          background: linear-gradient(white, #d8d8d8); /* Standard syntax */        
        }

        .secondpage {
            background-color:white;
            height:auto;
            overflow:hidden;
        }

        #topmenubar, #topnav {
            background-color:#fbae3a;
        }

        #topnav {
        }

        .hpBanner {
            padding:0px;
        }

        .hpRHSBoxes {
            margin-top:10px;            
        }

        .hpBox {
            width:98%;
            height:301px;
            background-color:#191e62;
            color:white;
            overflow:hidden;
        }

            .hpBox p {                             
                margin:0px;
            }
            .hpBox p.textBlock {
                padding:15px;                
            }

            .hpBox .button {                
                position:absolute;
                top:250px;
                left:165px;
            }

            .hpBox2 .hp_long_lhs {
                float:left;               
            }

            .hpBox2 .hp_long_rhs {
                float:left;
				width:33%;
                font-size:13px;                
            }

            .clear {
                clear:both;
            }

        .hpBox_line2{
            padding-top:15px;
            height:251px;
        }

        .hpBox .noTopPadding {
            padding:0px 15px 15px 15px;               
        }


        .hpBox .button_2 {
            top:210px;
        }

        .hpBox2 {
            padding-top:15px;
            width:98%;
            height:147px;
            color:white;
            overflow:hidden;
            background-color:#191e62;
        }

        .hpBox2 .button {
                position:absolute;
                top:94px;
                left:345px;
            }

            .hpBox2 td {
                vertical-align:top;
            }

        .spacer {
            height:15px;
        }


        .container {
            max-width:1024px;
        }

        .small_gutter {
            padding-left:5px;
            padding-right:5px;
        }

        .navbar-default {
            background-color:white;
        }


        .navbar {
            border:0px;
            margin-bottom:0px;
        }

        #mainsite .navbar-default .navbar-nav>.active>a,#mainsite .navbar-default .navbar-nav>.active>a:hover,#mainsite .navbar-default .navbar-nav>.active>a:focus {
            color: white;
            background-color:#fbae3a;
        }

        #mainsite .topnavbar a:hover {
            color:white;
        }

        #mainsite h1 {
            margin:0px;
            font-size:24px;
            margin-bottom:15px;
        }

        #mainsite h2 {
            margin:0px;
            font-size:20px;
            margin-bottom:15px;
        }

        #mainsite h3 {
            margin:0px;
            font-size:18px;
			font-weight;bold;
            margin-bottom:15px;
        }

        .orangeline {
            height:2px;
            background-color:#fbae3a;
        }

        #mainsite .button {
            display:compact;
            text-align:center;
            text-decoration:none;
            background-color:#fbae3a;
            border:0px;
            color:white;
            padding:8px 15px 8px 15px;
            font-weight:bold;
            width:auto;
        }


        #mainsite .corecontent {
            padding-left:22px;
            padding-right:110px;            
        }

        #mainsite .fullpagefix {
            padding-right:22px;
        }

        #mainsite #footer, #mainsite #footer a {
            color:#7c7c7c;
        }

#mainsite .bannertext{
	position:absolute;
	top:30px;
	left:440px;
	/*width:530px;*/
	padding-right:10px;
	height:160px;
	overflow:hidden;
}

#mainsite .bannertext h1 {
	font-size:32px;
}

#mainsite .bannertext p {
	padding-left:30px;
	font-size:18px;
}

            #mainsite #footer a {
                text-decoration:none;
                font-weight:bold;
                font-size:10px;
            }

        #mainsite #footer {
            background-color:white;
            
            padding-top:40px;
            padding-left:60px;
            padding-right:60px;
            padding-bottom:10px;
            
            text-align:center;
        }
        #mainsite .smalltext {
            font-size:10px;

        }

#mainsite .rhscontent {    
    overflow:hidden;
}



            #mainsite #footer ul {
                list-style:none;                
            }
            #mainsite #footer li {
                float:left;
                text-align:center;
                padding-left:5px;
                padding-right:5px;
                display:inline;
            }

            ul.topnavbar  {
                text-align:center; 
                list-style:none;                                               
            }

            .topnavbar li {                    
                padding-left:5px;
                padding-right:5px;            
            }

.non-xs-pull-right {
    float:right;
}

@media (max-width: 1000px) {
        .xs-centerme {
            margin: 0 auto;
            margin-top:10px;
        }

            .non-xs-pull-right {
                float:none;
            }

            .hp_offset1, .hp_offset2, .hp_offset3{
                padding-left:0px;
            }

        .hpBox {
                height:auto;
                overflow:hidden;
                padding-bottom:20px;

        }

            .hpBox p {                             
                text-align:center;
            }

    .hpBox .button {        
        top:auto;
        left:auto;
        right:auto;
        position:relative;
    }

	.hpBox img, .hpBox2 img {
		width:95%;
	}


        .hpBox2 {            
            height:auto;
            overflow:hidden;
            padding-bottom:20px;
            text-align:center;
        }

            .hpBox2 .hp_long_lhs {
                float:none;
            }

            .hpBox2 .hp_long_rhs {
                padding:10px;
                width:100%;
                float:none;
                font-size:13px;                
            }

            .hpBox2 .button {
                    top:auto;
                    left:auto;
                    right:auto;
                    position:relative;
                }

}


        /* Overrides for mobile version... */
        @media (max-width: 768px) {
            
            [class*='col-']{
              padding-left:15px;          
              padding-right:15px;
            } 
            
            .topnavbar {
                margin-left:0px;
            }

            #hp_TopLine {  
                margin:0px;               
                margin-top:10px;                
                width:100%;                                                                              
            }


            #hpCTAs {                
                width:100%;                
            }


            /* Bootstrap 3 bug - get rid of the menu scroll bars, NOTE also need to set max-heigh:none in the .navbar-collapse class */
            .navbar-collapse.in {
                overflow-y: visible;
            }
            .navbar-collapse {
                padding: 0px;
                max-height:none;
            }

            .topnavbar li {    
                text-align:left;
                border-bottom:1px white solid;
            }

            .hpBox {                
                margin-left:10px;
                margin-bottom:10px;
            }

            .hpBox2 {
                margin-left:10px;
                margin-bottom:10px;
            }


            #corecontent {
                padding-left:10px;
                padding-right:10px;
            }



        #mainsite .cta_header {
            
            margin:0px;
			padding-left:30px;
            font-size:16px;           
            color:#fbae3a;
            background-color:#000050;
        }

        #mainsite .cta {
            font-size:16px;
            font-weight:bold;			
        }

		#mainsite .cta a{
			color:white;
		}
            #mainsite .rhscontent {
                margin-left:10px;
                margin-top:10px; 
            }

        #mainsite .corecontent {
            padding-left:22px;
            padding-right:22px;            
        }


    }
    